@charset "UTF-8";
/*
Theme Name: Sombrero/twentyninteen
Description: Momenta for Sarah Mayr WP theme
Author: Martin Bruner
Author URI: http://www.sombrero.at
Template: twentynineteen
Version: 1.0
Tags:
*/

@font-face {
  font-family: Cousine-Regular;
  src: url(fonts/Cousine/Cousine-Regular.ttf);
}

@font-face {
  font-family: Cousine-Bold;
  src: url(fonts/Cousine/Cousine-Bold.ttf);
}

@font-face {
  font-family: Rubik-Light;
  src: url(fonts/Rubik/Rubik-Light.ttf);
}

@font-face {
  font-family: Rubik-Bold;
  src: url(fonts/Rubik/Rubik-Bold.ttf);
}


html { line-height: 1.0em; }

body {
  	color: #111;
  	font-family: "Rubik-Light", "Helvetica", "Arial", sans-serif !important; 
  	font-weight: normal !important;
  	font-size: 0.8em;
  	line-height: 1.6;
  	margin: 0;
  	background-color: #ffff01;
	/*background: url("img/max-bg.png");*/
	letter-spacing: 1px;
}

button,
input,
select,
optgroup,
textarea {
  color: #111;
  font-family: "Rubik-Light", "Helvetica", "Arial", sans-serif !important; 
  font-weight: normal !important;
  line-height: 1.6;
  text-rendering: optimizeLegibility;
}

.page-title, .site-title, .site-branding, 
h1.entry-title, h2.entry-title, h3, h4, h5, h6 {
  font-family: "Rubik-Light", "Helvetica", "Arial", sans-serif !important; 
  font-weight: normal !important;
}

#site-navigation { margin-top: 15px; }

.main-navigation .main-menu > li a {
    color: #333 !important;
	font-family: "Rubik-Light", "Helvetica", "Arial", sans-serif !important; 
	font-weight: normal;
	}
	
#masthead { padding-bottom: 10px; }

/* #masthead .site-description { display: block; } */

.entry .entry-title::before { display: none; }

.entry-header h1.entry-title::before { display: none; }

.site-header.featured-image .entry-title::before { visibility: hidden; }

h1.entry-title { font-size: 1.8em; }

h2.entry-title { font-size: 1.6em; }

h3 { font-size: 1.5em; }

h4 { font-size: 1.4em; }

h5 { font-size: 1.3em; }

h6 { font-size: 1.2em; }

.entry-meta, .post-navigation, .entry-footer, footer.entry-footer, .page-header { display: none; }

.site-branding .site-title {
	font-family: "Rubik-Light", "Helvetica", "Arial", sans-serif !important; 
	font-size: 1.8em;
	text-transform: uppercase;
	}

/* Die Landing-Page */

#masthead .site-description { visibility: hidden; }

.home header.entry-header { display: none; }

/* für Instagram Zeichnunen */

#sb_instagram { margin: 0px 0px 0px; }

#post-1329 header.entry-header { display: none; }

/* für Detailseiten mit Hintergrundbild */


.single .main-navigation .main-menu > li a {
    color: #333 !important;
	font-family: "Rubik-Light", "Helvetica", "Arial", sans-serif !important; 
	font-weight: normal;
	letter-spacing: 2px;
	}


.entry-header h1.entry-title { 
	font-family: "Rubik-Light", "Helvetica", "Arial", sans-serif !important; 
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 5px 0px 0px 5px;
	}
	
.entry-header .entry-title { 
	/*background-color: #ffff01;*/
	background-image: url("img/max-yellow-bg.png");
	background-repeat: no-repeat;
	}

#masthead .site-description { 
	/*background-color: #ffff01;*/
	background-image: url("img/max-yellow-bg.png");
	background-repeat: no-repeat;
	color: black;
	text-shadow: none;
	margin-top: 7px;
	padding: 3px 5px 0px 5px;
	letter-spacing: 2px;
	}

#masthead .site-description::before { display: none; }

.single #masthead { padding-bottom: 0px; }

.single .site-logo .custom-logo-link:hover, .single .site-logo .custom-logo-link:active, .single .site-logo .custom-logo-link:focus {
  	box-shadow: none;
	}

.single .site-header.featured-image {
    margin-bottom: 0rem;
	}

.site-header.featured-image .social-navigation svg {
	color: #ffff01;
	}

/* Download Button */
.entry .entry-content .wp-block-file .wp-block-file__button {
    background-color: hsl(0, 0%, 0%) !important;
}
.entry .entry-content .wp-block-file .wp-block-file__button a {
    color: white;
}


/* allgemeine Anpassungen */

.site-logo .custom-logo-link {
  	width: 160px;
  	height: 160px;
  	border-radius: 0%;
  	box-sizing: content-box;
  	display: block;
  	overflow: hidden;
	}
	
.single .site-logo .custom-logo-link {
  	background: none;
	}
	
.site-logo .custom-logo-link:hover {
  	opacity: 0.5;
	}

.site-logo {
    margin-bottom: 0;
    position: absolute;
    right: calc(100% + (1.25 * 1.1rem));
    top: -35px;
    z-index: 999;
	}
	
.site-logo .custom-logo-link:hover, .site-logo .custom-logo-link:active, .site-logo .custom-logo-link:focus {
  	box-shadow: none;
	}

.entry {
    margin-top: calc(1.1 * 0.5rem);
	}

.site-header.featured-image {
    min-height: 70vh;
    margin-bottom: 2rem;
	}

.site-header.featured-image .site-branding p.site-title a,
.site-header.featured-image .site-branding #site-navigation ul li a,
.site-header.featured-image .entry-header h1.entry-title {
    color: black !important;
    border-top: none;
    text-shadow: none;
	}

.site-header.featured-image .site-branding p.site-title a {
    /*background-color: #ffff01;*/
    background-image: url("img/max-yellow-bg.png");
    padding: 0px 5px 0px 5px;
	}

.site-header.featured-image .site-branding #site-navigation ul  {
    /*background-color: #ffff01;*/
    /*background-image: url("img/max-yellow-bg.png");*/
    padding: 0px 5px 0px 5px;
	}
	
.menu-max-menu-container {
	background-color: #ffff01;
	border: solid #ffff01 1px;
	}

.site-header.featured-image::after {
    transition: opacity 1200ms ease-in-out;
    opacity: 0.0;
    z-index: 5;
	}

.archive .site-content { 
	margin: 0px auto 0px auto;
	padding: 0px 17px 0px 17px;
	width: 100%;
	}
.thumbnail-overview img {
	width: 100%;
	height: 100%;
	border: solid #dfdfdf 1px;
	}

.thumbnail-headline {
  	color: white;
  	background: none;
  	font-size: 1.4em;
	}
.thumbnail-headline a, .thumbnail-headline a:visited {
  	color: #333;
	}
	
nav.social-navigation { 
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 20px;
	}
	
@media only screen and (min-width: 768px) {	
	#masthead .site-description { visibility: hidden; display: block; width:1px; height:1px; }
	.archive .site-content { 
		margin-top: 0px;
		margin-right: calc(10% + 60px);
		margin-bottom: 0px;
		margin-left: calc(10% + 35px);
		width: 100%;
		}
	.thumbnail-overview img {
		position: relative;
		top: -42px;
		left: 0px;
		}
	.thumbnail-overview {
		width: 340px;
		height: 160px;
		overflow: hidden;
		float: left;
	    margin: 0px 0px 10px 10px;
		}
	.thumbnail-headline a, .thumbnail-headline a:visited  {
		font-family: "Rubik-Light", "Helvetica", "Arial", sans-serif !important; 
  		font-weight: normal;
  		color: white;
		}
	.thumbnail-headline {
		font-size: 1.1em;
		opacity: 0;
		background: black;
		display: block;
		position: relative;
		bottom: -130px;
		left: 0px;
		z-index: 1;
		padding: 0px 5px 2px 5px;
		}
	.thumbnail-overview:hover .thumbnail-headline  {
  		color: white;
  		background: black;
  		opacity: 100;
  		transition: opacity 500ms ease-in-out;
		}
	}

footer#colophon.site-footer { 
	margin-top: 46px;
	/* border-top: 3px solid #dfdfdf; */
	background-color: none;
	}

footer#colophon.site-footer .widget-area { 
	margin-top: 25px;
	font-size: 1.0em;
	}
	
footer#colophon.site-footer .widget-area:before {
	background: #767676;
	content: "\020"; 
	display: block;
  	height: 2px;
  	margin: 0.25rem 0;
 	width: 3em;
	}
	
.widget_archive ul li,
.widget_categories ul li,
.widget_meta ul li,
.widget_nav_menu ul li,
.widget_pages ul li,
.widget_recent_comments ul li,
.widget_recent_entries ul li,
.widget_rss ul li {
  font-family: "Rubik-Light", "Helvetica", "Arial", sans-serif !important; 
  font-size: 1.0em;
  font-weight: normal;
  line-height: 1.0;
}

.widget_archive ul li a,
.widget_categories ul li a,
.widget_meta ul li a,
.widget_nav_menu ul li a,
.widget_pages ul li a,
.widget_recent_comments ul li a,
.widget_recent_entries ul li a,
.widget_rss ul li a {
  color: #333;
}























